/* highlight results */
.ui-autocomplete span.hl_results {
    background-color: #ffff66;
}
 
/* loading - the AJAX indicator */
.ui-autocomplete-loading {
    background: white url('./img/homepage-loader-small.gif') right center no-repeat;
}
 
/* scroll results */
.ui-autocomplete {
    max-height: 250px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding for vertical scrollbar */
    padding-right: 5px;
    max-width: 325px;
}
 
.ui-autocomplete li {
		font-family: calibri;
    font-size: 14px;
}
 
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
    height: 250px;
}

table {
	font-family: calibri;
	font-size: 14px;
}

input {
	font-family: calibri;
	font-size: 14px;
}

div {
	font-family: calibri;
	font-size: 18px;
}

#advanced-form-leading{
    margin-top: 8px;
    font-size: 15px;
}
#advanced-form-leading a{
    color: #ff9100;
}
#advanced-form-leading a:hover{
    color: white;
}